Eng
  1. Skip to navigation
  2. Skip to content
  3. Skip to sidebar


Vulnerability protection

Active Directory vulnerability could allow denial of service


Report ID: MS201309013
Date Published: 11 September 2013

Criticality: Important
Compromise Type: denial-of-service
Compromise From: remote


Affected Product/Component:

Active Directory Services
Active Directory Lightweight Directory Service (AD LDS)




Summary

A vulnerability found in the Active Directory Services and the Active Directory Lightweight Directory Service (AD LDS) could cause the service to stop responding until it is restarted.



Detailed Description

Microsoft has released a security update for Active Directory Services and the Active Directory Lightweight Directory Service (AD LDS) to address a reported vulnerability. The vulnerability was caused by improper handling of an LDAP query, and it could cause the LDAP directory service to stop responding until it is restarted by the administrator.

The vulnerability has been resolved in the latest update by correcting the way that LDAP directory service handles queries. Users are recommended to install the update onto their system as a protection measure against exploit attempts.



CVE Reference

CVE-2013-3868



Solution

Install the latest security patch for applicable system, available for download from (https://technet.microsoft.com/en-us/security/bulletin/ms13-079)



Security Advisories

For a list of known vulnerabilities affecting F-Secure products and the released fixes, please refer to the Security Advisories page.